/*

Theme Name: Child of Twenty Thirteen
Description : Child theme base on twenty thirteen
Author: Leonard Mouillet
Version: 1.1
Template: twentythirteen

*/

@import url('../twentythirteen/style.css');

@font-face {
	font-family: 'OldNewspaperTypes';
	src: url('assets/font/OldNewspaperTypes.ttf'); 
	
}



.logged-in .navbar-fixed-top{
	top: 32px;
}

.site{
	border: none;
	max-width: 1500px;
	color: #FCF8E3;
}

#page{
	background: black;
	color: #FCF8E3;
}

body{
	font-family: 'Lato','Helvetica';
	background-color: black;
    color: #FCF8E3;
    max-width: 1050px;
    margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
    
    font-family: 'Lato','Helvetica';
    font-weight: bold;
    
}

p{
	margin: 0 0 15px; 
}

.site-header .home-link{
	
	min-height: 30px;
}

.site-title {
	font-size: 28px;
    color: white;
    position: absolute;
    margin-top: 6px;
    margin-left: 5%;
    text-align: left;
    font-weight: normal;
    font-style: normal;
    padding: 0;
}

.site-title .fire{
	color: #B5310D;
    text-shadow: 1px 1px 2px rgb(255, 0, 0);
}

.site-title .yellow{
	color: #dcdcdc;
	//text-shadow: 0px 1px #ff0000;
}

.site-header .site-title:hover {
    text-decoration: none;
}

#mainwrapper{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	background-color: black;
}

#wrapperVideo2{
	display: none;
}

#nextVideo{
	background: #ddd; 
	border-bottom: none;
	color: #B5310D;
	padding: 7px 10px 7px;
	font-weight: bold;
}

#wrapper1{
	height: 65vh;
	background-image: url('assets/img/B&bscreen4-small.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	display: table;
	
}

#wrapper1 h1{
	padding-top: 10px;
	padding-bottom: 0px;
	font-size: 3.4em;
}

#wrapper1 h2{
	padding-bottom: 30px;
	font-size: 1.5em;
	color: #aaa;
}

#wrapper1content{
	display: table-cell;
	vertical-align: bottom;
}



#intro{
	//position: absolute;
	bottom: 0;
	width: 90%;
	padding-top: 30px;
	//padding-bottom: 20px;
	padding-left: 10%;
	padding-right: 5%;
	color: #eee;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
	text-align: center;
}

#intro p{
	font-family: 'OldNewspaperTypes', serif;
	font-size: 20px;
	text-align: justify;
}

#introLive{
	width: 90%;
	padding-left: 21%;
	padding-right: 5%;
	color: #eee;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
	text-align: left;
}

#introLive3{
	width: 90%;
	padding-left: 21%;
	padding-right: 5%;
	padding-top:20px;
	color: #eee;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.8);
	text-align: left;
}

#introLiveSpan{
	margin-right: 5px;
}

#clockdiv{
	color: #eee;
	padding-top: 20px;
	//padding-bottom:20px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;}

#clockdiv h2 {
    font-size: 28px;
    margin: 10px 0;
    text-align: center;
}

.entry-meta{
	display:none;
}

.archive-header{
	display:none;
}



.site{
	background-color: rgba(247, 245, 245, 0.9);
}

.paging-navigation{
	display: none;
}

.entry-title a:hover {
    color: black;
}

hr{
	width: 50%;
    margin: 0 20% 10px 20%;
}

.clear{
	clear: both;
}

.countText{
	color: #B5310D;
}

.timeLetter {
    color: #ddd;
}

/* ======== WRAPPERS ======== */

.wrapper1{
	padding-top: 30px;
    padding-bottom: 20px;
}

.site-footer {
	padding-left: 20px;
    background: black;
    color: lightgrey;
    text-align: center;
    margin-top: -30px;
}

/* ======== NAV BAR ======== */

.site-header{
	background: black !important;
	padding: 10px 0;
}

.main-navigation{
	float: right;
	margin-right: 5%;
}

.navbar{
	background-color: black;
}

 ul.nav-menu, div.nav-menu > ul {
    margin: 0;
    padding: 0;
}

.nav-menu li a{
	color: #ececec;
	padding: 15px 5px 15px 15px;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #fff;
    font-style: italic;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
    background-color: #000000;
    color: #fff;
}

.nav-menu .sub-menu, .nav-menu .children {
    background-color: #000000;
    border: 1px solid #000000;
}

.nav-menu .sub-menu li a:hover, .nav-menu .sub-menu li a:focus, .nav-menu .sub-menu li:focus, .nav-menu .children li:hover, .nav-menu .children li:focus {
    background-color: #000000;
    border: 1px solid #000000;
    
   }



/* ======== FOOTER======== */

.site-footer{
	background-color: black;
	padding-left: 0;
}

.site-footer a {
    color: #B5310D;
}

.site-info{
	padding: 30px 0;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.site-info ul{
	list-style: none;
	padding-left: 0;
}

.site-info ul li{
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 20px;
}

.download{
	font-size: 21px;
}

.visit{
	margin-right: 0 !important;
	margin-left: 100px;
}

.icons{
	padding-left: 40px;
}

.icons a{
	color: #ddd;
	font-size: 18px;
	margin: 0 3px;
}

/* ======== COMMENTS ======== */

#comments, #respond{
	background-color: #1F2332;
}

.entry-title{
	display: none;
}

.comments-title{
	display: none;
}

.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login, .comment-reply-link:visited {
    color: #eee;
}

.comment-list .children{
	border-bottom: 1px dotted black;
}

#reply-title{
	display: none;
}

#testimonials{
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

#testimonialBanner{
	//height: 20vh;
	/*background-image: url('assets/img/B&bscreen4-top.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;*/
	
}

#testimonialTitle h2{
	text-align: center;
}

ol.comment-list{
	margin-top: 0;
}

.logged-in-as a, .logged-in-as a:visited {
	color: #eee;
}

.form-submit .submit{
	background: #555;
	border-bottom: none;
}


/* ======== LIVE PAGE ======== */

#mainwrapperLive{
	text-align:center;

}

#wrapperLive{
	height: 65vh;
	width: 90%;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
	//padding-top: 30%;
	//padding-bottom: 120px;
	padding-left: 10%;
	padding-right: 10%;
	background-image: url('assets/img/coverburnandbury.jpg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	//position: relative;
	display: table;

}

#wrapperLiveContent{
	display: table-cell;
	vertical-align: middle;
}

#wrapperLive h2{
	font-size: 22px;
	color: #eee;
}

.liveTitle{
	display: block;
}

/* ======== MEDIA QUERIES ======== */

@media screen and  (max-width: 1060px){
	

	.nav-menu li a {
    padding: 15px 12px;
    
}

}


@media screen and  (max-width: 960px){
	#intro p{
		font-size: 18px;

	}

	.nav-menu li a {
    padding: 15px 5px;
    }

#wrapperLive h2{
	font-size: 18px;
}

}

@media screen and  (max-width: 880px){

	.nav-menu li a {
    	padding: 15px 3px;
    	font-size: 14px;
    }

}

@media screen and  (max-width: 800px){



	#intro p{
		font-size: 16px;
		margin: 0 0 10px;

	}

	.site-header{
	padding: 5px 0;
	}

	.nav-menu li a {
    padding: 18px 3px 12px 3px;
    font-size: 12px;
    
}

}

@media screen and  (max-width: 780px){

	#wrapperLive h2{
	font-size: 16px;
}


}


@media screen and (max-width: 720px){

	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
		margin: 0;
	}

	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		background: none;
		border: none;
		color: #141412;
		padding: 12px 0 12px 20px;
	}

	.menu-toggle:focus {
		outline: thin dotted;
	}

	.menu-toggle:after {
		content: "\f502";
		font-size: 12px;
		padding-left: 8px;
		vertical-align: -4px;
	}

	.toggled-on .menu-toggle:after {
		content: "\f500";
		vertical-align: 2px;
	}

	.toggled-on .nav-menu,
	.toggled-on .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
	}

	.toggled-on li,
	.toggled-on .children {
		display: block;
	}

	.toggled-on .nav-menu li > ul {
		background-color: transparent;
		display: block;
		float: none;
		margin-left: 20px;
		position: relative;
		left: auto;
		top: auto;
	}

	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #141412;
	}

	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > ul a:hover {
		background-color: #db572f;
		color: #fff;
	}

	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > ul a:focus {
		background-color: #220e10;
		color: #fff;
	}

	ul.nav-menu,
	div.nav-menu > ul {
		display: none;
	}

	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
	    background: none;
	    border: none;
	    color: white !important;
	    padding: 12px 0 12px 20px;
	}

	.toggled-on .nav-menu > li, 
	.toggled-on .nav-menu > li a, 
	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > li:hover > a,
	.toggled-on .nav-menu.children a {
		background: none;
	    border: none;
	    color: white !important;
	}


}

@media screen and (max-width: 700px){
	
	#wrapperLive h2{
		font-size: 14px;
	}
	
}


@media screen and (max-width: 643px){
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
	    background: none;
	    border: none;
	    color: white !important;
	    padding: 12px 0 12px 20px;
	}

	.toggled-on .nav-menu > li, 
	.toggled-on .nav-menu > li a, 
	.toggled-on .nav-menu > li a:hover,
	.toggled-on .nav-menu > li a:focus,
	.toggled-on .nav-menu > li:hover > a,
	.toggled-on .nav-menu.children a {
		background: none;
	    border: none;
	    color: white !important;
	}

	#intro p{
		font-size: 14px;
	}

	.countText{
	display: inline-block;
}

	.visit{
		margin-left: 0px;
	}

	

}



@media screen and ( max-width: 540px){
	#clockdiv h2 {
    	font-size: 15px;
	}

	.download {
    font-size: 15px;
}

	.icons{
		padding-left: 0px;
	}

}

